Support » Plugin: PanoPress » Conflict with Jetpack

  • im using wordpress 3.8
    jetpack 2.7
    panopress 1.1

    doesnt work with this combo.. i get a error message

    Warning: preg_match() expects parameter 2 to be string, object given in /sub_360bylindemann/wp-includes/post-template.php on line 199

    Catchable fatal error: Object of class WP_Post could not be converted to string in /sub_360bylindemann/wp-includes/post-template.php on line 217

    if i disable jetpack, it works

    http://wordpress.org/plugins/panopress/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Sam Rohn

    (@sam-rohn)

    i run panopress and jetpack on several sites, i have never seen nor has anyone else reported any problem between these 2 plugins on the panopress forums

    it could be a conflict with your theme, have you tried testing w default wp theme and disabling all other plugins ?

    otherwise, is panopress working and behaving normally w embeds etc ?

    sam

    Hi Sam

    It does work if i use a default theme.

    I think its actually WP 3.8. It used to work fine with 3.7. I may have to try and revert to 3.7

    thanks
    -L

    Plugin Contributor Sam Rohn

    (@sam-rohn)

    panopress definitely works ok w wordpress 3.8, you might want to contact the author of your theme about resolving this error

    sam

    Hi Sam,

    ya its the theme.. I had to upgrade it.. 🙂

    Thank you so much.
    -L 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Conflict with Jetpack’ is closed to new replies.